// SPDX-License-Identifier: GPL-2.0
#ifndef AC71_HWMON_PWM_H
#define AC71_HWMON_PWM_H

#include <linux/init.h>

int  __init ac71_hwmon_pwm_setup(void);
void        ac71_hwmon_pwm_cleanup(void);

#endif /* AC71_HWMON_PWM_H */
